<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbLocalOverwrittenVersionObsolete Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mbLocalOverwrittenVersionObsolete Field

Visual Basic
C#
C++/CLI
Gets whether a file in a user's local cache is valid or obsolete because the file was overwritten by another user who checked out the file, modified the file, and checked in the file.

# Syntax

Visual Basic |
--- | ---

    Public mbLocalOverwrittenVersionObsolete As System.Short

C# |
--- | ---

    public System.short mbLocalOverwrittenVersionObsolete

C++/CLI |
--- | ---

    public:
    System.short mbLocalOverwrittenVersionObsolete

#### Field Value

- 0 = file in the user’s local cache is valid

- 1 = file in the user’s local cache is obsolete

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members